Wikia

SpyParty Wiki

Common.css

View source Talk0

MediaWiki page

/***** CSS placed here will be applied to all skins on the entire site. *****/

/* Mark redirects in Special:Allpages and Special:Watchlist */ .allpagesredirect {

  font-style: italic;

} .allpagesredirect:after {

  color: #808080; content: " (redirect)"

} .watchlistredir {

  font-style: italic;

}

Around Wikia's network

Random Wiki